- job:
    name: trigger-openembedded-armv8-luvos-next
    project-type: freestyle
    defaults: global
    logrotate:
        daysToKeep: 30
        numToKeep: 30
    properties:
        - authorization:
            anonymous:
                - job-read
    disabled: false
    node: triggers
    display-name: 'Trigger for luvOS - ARMv8 (next)'
    scm:
        - git:
            url: https://github.com/01org/luv-yocto.git
            refspec: +refs/heads/next:refs/remotes/origin/next
            name: origin
            branches:
                - refs/heads/next
            skip-tag: true
            shallow-clone: true
            wipe-workspace: false
    triggers:
        - pollscm: 'H/5 * * * *'
    wrappers:
        - timestamps
        - build-name:
            name: '#${BUILD_NUMBER}-${GIT_REVISION,length=8}'
    builders:
        - trigger-builds:
            - project: 'openembedded-armv8-luvos-next'
